body {
    font-family: sans-serif;
    display: flex;
    flex-wrap: wrap;
}

.header {
    display: flex;
    justify-content: space-between;
    box-shadow: 0px 5px 10px #bbb;
    height: 55px;
    order: 1;
    width: 100%;
}



.header .title-logo {
    display: flex;
    padding-left: 5px;
    padding-right: 10px;
    align-items: center;
}

.header .title-logo .logo {
    height: 100%;
    padding-right: 30px;
}

.header .title-logo .title {
    font-weight: bold;
    font-size: 1em;
}

.navbar {
    height: 55px;
    width: 100%;
    order: 2;
    justify-content: space-evenly;
    align-items: center;
    display: none;
}

.navbar div {
    color: #3c3c3c;
    font-weight: bold;
}

.main-Image  {
    position: relative;
    order: 2;
    width: 100%;
}

.main-Image  .img-div {
    width: 100%;
    height: 350px;
    background-image: url("../images/dog.jpg");
    background-position: center;
    background-size: cover;
}

.main-Image  .main-inner-text {
    position: absolute;
    color: white;
    background-color: rgba(0, 0, 0, 0.60);
    bottom: 0;
    left: 0;
}

.main-Image  .main-inner-text .main-header {
    padding: 10px 10px 0px 10px;
    font-size: 1em;
    font-weight: bold;
}

.main-Image  .main-inner-text .main-desc {
    padding: 10px 10px 10px 10px;
    font-size: 0.75em;
}

.main-Image  .main-inner-text h4, .main-Image  .main-inner-text p {
    padding: 0px 5px 0px 5px;
}

.weather-widget {
    order: 5;
    width: 100%;
}

.weather-widget .city-name {
    padding-left: 10px;
    padding-bottom:21.80px;
}

.weather-widget .bottom-bar {
    display: flex;
    justify-content: space-around;
    padding-top: 50px;
    padding-left: 10px;
}

.weather-widget .bottom-bar {
    text-align: center;
}

.weather-widget .current-weather {
    display: flex;
}

.weather-widget .current-weather .temperature {
    font-size: 1em;
    font-weight: bold;
}

/*for the Tab Views*/

@media (min-width: 600px) and (max-width: 991px) {
    .navbar {
        display: flex;
    }
    .header .menu {
        display: none;
    }
    .header .title-logo .title {
        font-size: 22px;
    }
    .main-Image  {
        width: 55%;
    }
    .main-Image  .img-div {
        width: 100%;
        height: 350px;
    }
    .main-Image  .main-inner-text {
        width: 100%;
        color: white;
        background-color: rgba(0, 0, 0, 0.70);
        bottom: 0;
        left: 0;
    }
    .weather-widget {
        order: 3;
        width: 40%;
    }
}

/*for the Desktop */

@media (min-width: 992px) {
    .navbar {
        display: flex;
    }
    .header .menu {
        display: none;
    }
    .header .title-logo .title {
        font-size: 25px;
    }
    body {
        margin: 0px 30px 0px 30px;
    }
    .main-Image  {
        position: initial;
        width: 100%;
    }
    .main-Image  .main-inner-text {
        position: initial;
        border-left: 1px solid #ababab;
        border-right: 1px solid #ababab;
        color: #ababab;
        background-color: white;
    }
    .main-Image  .main-inner-text .main-header {
        padding-top: 10px;
        padding-left: 10px;
        font-size: 1em;
    }
    .main-Image  .main-inner-text .main-desc {
        padding-top: 10px;
        padding-left: 10px;
    }
    .main-Image  .img-div {
        width: 100%;
        height: 350px;
        background-image: url("../images/dog.jpg");
        background-position: center;
        background-size: cover;
    }
    .main-Image  .main-inner-text {
        width: 100%;
    }
    .weather-widget {
        width: 100%;
    }
}

.heading-2 {
    font-weight: bold;
    font-size: 1em;
    color: #3c3c3c;
    padding-left: 10px;
    padding-top: 10px;
}

.more {
    padding-top: 10px;
    padding-right: 10px;
    color: #3c3c3c;
}

.top-news-list {
    margin-top: 15px;
    order: 3;
    width: 100%;
}

.title-section {
    display: flex;
    justify-content: space-between;
}

.news-list {
    list-style-type: none;
    padding: 0px 15px 5px 15px;
    margin-top: 0;
}

.news-list li {
    color: #3c3c3c;
    border-bottom: 1px solid #aaa;
    font-size: 0.75em;
    padding-bottom: 5px;
    padding-top: 5px;
}

.scores-table {
    width: 100%;
    margin-top: 15px;
    border-spacing: 0px;
    order: 4;
}

.scores-table thead {
    background-color: #78909c;
}

.scores-table td {
    padding: 10px;
    text-align: center;
}

.scores-table tbody tr:nth-child(odd) {
    background-color: #eceff1;
}

.scores-table thead th {
    padding: 10px;
    color: white;
    border: none;
}

.latest-news-list {
    margin-top: 15px;
    order: 5;
}

.latest-news-img {
    width: 150px;
    float: left;
    padding-right: 10px;
}

.latest-news-text {
    height: 30%;
}

.latest-news-text h4, .latest-news-text p {
    color: #3c3c3c;
}

.footer {
    height: 50px;
    order: 9;
    width: 100%;
    display: none;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 10px;
    margin-bottom: 30px;
    box-shadow: 0px 5px 10px #ccc;
}


@media (min-width: 992px) {
    .footer {
        display: flex;
    }
}
